RSS   Vulnerabilities for 'Netsupport manager client'   RSS

2007-10-06
 
CVE-2007-5252

CWE-119
 

 
Buffer overflow in NetSupport Manager (NSM) Client 10.00 and 10.20, and NetSupport School Student (NSS) 9.00, allows remote NSM servers to cause a denial of service or possibly execute arbitrary code via crafted data in the configuration exchange phase of an initial connection setup. NOTE: a vendor statement, which is too vague to be sure that it is for this particular issue, says that only a denial of service is possible.

 
2007-09-24
 
CVE-2007-5057

CWE-287
 

 
NetSupport Manager Client before 10.20.0004 allows remote attackers to bypass the (1) basic and (2) authentication schemes by spoofing the NetSupport Manager.

 

 >>> Vendor: Netsupport 5 Products
Netsupport school
Dna helpdesk
Netsupport manager client
Netsupport school student
Netsupport manager agent


Copyright 2019, cxsecurity.com

 

Back to Top